/* Default Layout:992. / Small Monitor */
@media only screen and (max-width: 1250px){

.new_single img
{
	width: 100%;
}

.fea
{
	padding-left: 35%;
}





}


@media (max-width:992px){

.single_rec
{
	width: 33%;
}

.home_single
{
	width: 29%;
}

.drill_sin img
{
	width: 350px;
	height: auto;
}

.drill_sin
{
	padding: 2% 2% 11% 2%;
}

.drill_sin p
{
	width: 47%;
}

#learn
{
	bottom: 18%;
}

.carousel
{
	height: 200px !important;
}
#single_cate img
{
    float: right;
    margin: 0 0px 15px 15px;
}


.fea
{
	padding-left: 0;
}








}











@media screen and (max-width:768px){

.home_single
{
	width: 45%;
}

#btn
{
	margin:45% 0 5% 0%;
}

.recent_con
{
	margin: 2%;
}












}






@media screen and (max-width:600px){


.home_single
{
	width: 43%;
}

.new_single
{
    float:left;
    width: 100%;
    position: relative;
    height: 150px !important;
}

.new_style h1
{
	margin: 0;
}


.drill_sin p
{
	width: 100%;
}

.drill_sin img
{
	float: left;
	width: 100%;
	height: auto;
}


#learn
{
	bottom: 10%;
}


.drill_sin
{
	padding: 2% 2% 22% 2%;
}







}



@media (max-width:480px){


.carousel
{
	height: 100px !important;
}

.home_single
{
	width: 100%;
	margin:0 0 15px 0;
}

#btn
{
	margin: 33% 0 5% 0%;
}

.cnc_img img
{
	margin-bottom: 3px;
}

#single_cate img
{
	width: 100%;
}


.cate_text
{
	margin-top: 30px;
}



}



@media (max-width:320px){

.slider
{
	display: none;
}



}




